Bug 625147 (jon-soap51) - Support for SOA-P 5.1
Summary: Support for SOA-P 5.1
Status: CLOSED CURRENTRELEASE
Alias: jon-soap51
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
urgent vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon241-issues
TreeView+ depends on / blocked
 
Reported: 2010-08-18 17:40 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 08:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Crouch 2010-08-18 17:40:31 UTC
Update ESB plugin pack with any plugin updates needed to support the release of SOA-P 5.1


Note You need to log in before you can comment on or make changes to this bug.